<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName wifimtaani.top
    ServerAlias www.wifimtaani.top
    ServerAdmin webmasters@wifimtaani.top
    DocumentRoot /var/www/html/wifimtaani

    <Directory /var/www/html/wifimtaani>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/wifimtaani_ssl_error.log
    CustomLog ${APACHE_LOG_DIR}/wifimtaani_ssl_access.log combined

    SSLEngine on
    SSLCertificateFile /etc/letsencrypt/live/wifimtaani.top/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/wifimtaani.top/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>

